#u224
{
	border-color: #000000;
	background-color: #005738;
	position: fixed;
}

#u92-4
{
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 12px;
	position: fixed;
}

#u4728-11
{
	background-color: transparent;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u3033,#u3027,#u699,#u2863,#u164
{
	background-color: transparent;
	position: relative;
}

#u166
{
	background-color: transparent;
	position: relative;
}

#u164:hover,#u166:hover
{
	background-color: transparent;
}

#u164_img:hover,#u166_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u526
{
	border-color: #000000;
	background-color: #005738;
}

#u526_align_to_page
{
	position: relative;
}

#u2862-17
{
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u177-12
{
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u179-9
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u179-2,#u179-5
{
	font-size: 12px;
	line-height: 21px;
}

#u179-7
{
	font-size: 10px;
	line-height: 18px;
}

